 /* Set height of the grid so .sidenav can be 100% (adjust if needed) */
    .row.content {height: auto;}
    
    /* Set gray background color and 100% height */
    .sidenav {
      background-color: #f1f1f1;
      height: 100%;
    }
    
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
      .row.content {height: auto;} 
    }

    .res-div{
      /*padding :25%;*/
    }
    .mov-img{
    width: 25px;
    height: 25px;
    position: absolute;
    text-align: center;
    color: #fff;
    }
    .mov-img a{
      color : #fff;
    }
    .input-group{
      padding: 15px;
    }
    #dragmodel{
      cursor: pointer;
    }
   